BEEM - Android XMPP - Bug #179

Notification - Probleme status
06/18/2009 08:31 PM - Vincent Véronis

Status: Closed Start date: 06/18/2009
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: User Interface Estimated time: 1.00 hour
Target version: 0.1

Affected version: Locale:

Description

Etapes :

1 : Notification -> disconnect.
I'application est bien deconnectee.

2 : Lancement de I'application

3 : Notification ...

La le status est toujours disconnect ...

Corriger et mettre le 'nouveau' status

Associated revisions

Revision 297:f882aa78e0f9 - 06/24/2009 08:02 PM - Frédéric Barthéléry
Fixes bug #179

Revision 297:f882aa78e0f9 - 06/24/2009 08:02 PM - Da Risk
Fixes bug #179

Revision 297:f882aa78e0f9 - 06/24/2009 08:02 PM - Da Risk
Fixes bug #179

History

#1 - 06/24/2009 08:42 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 100

Sauvegarde du status AVAILABLE dans les preferences lors du onConnect

#2 - 09/14/2009 04:27 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
